.tm-header :not(.uk-sticky-below)>.uk-navbar-container {
    padding-top: 5px;
    padding-bottom: 5px;
}
 .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
    min-height: 80px;

}
.startkalender .item-186 {
   display: none;
}



@media (min-width: 960px) {
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {

    min-height: 20px;
    }
}
.uk-navbar-nav {
    margin-top: 25px;
}
.uk-sticky-fixed .uk-navbar-nav {
   margin-top: 0px;
}
@media (max-width: 959px) {
    .logo-viewport {
    display: none;
}
}

.uk-sticky-fixed .uk-navbar-left img {
display: inline;
}
.uk-navbar-dropdown {
    background: #008000;
}
.logo-viewport img {
XXposition:absolute;
top: 30px;
}
.logo-viewport {
margin-bottom: -10px;
}


.uk-navbar-transparent .uk-logo {
display: none;
}

.headeraktuelles {
background: rgba(0,0,0,0.5);
XXXmargin: 0 auto 0 auto;
color: white;
font-size: 18px;
padding: 10px 20px 10px 20px;
 }
 .headeraktuelles em {
 color: white;
 }
.headerslider .uk-section-small {
padding-top: 2px;
    padding-bottom: 2px;
}
.uk-navbar-nav>li>a {
    background: white;
    margin-left: 10px;
    0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}
.uk-heading-xlarge {
color: #fff700;
text-shadow: rgb(34 34 34) 3px 3px 4px;

}
.uk-button-primary {
    background-color: #fff500;
    color: black;

}

strong {
font-weight: 600;}
.uk-card-small.uk-card-body {
    padding: 10px 20px;
}

.rwd-table {
  margin: 1em 0;
  min-width: 300px;
  line-height: 20px;
}
.rwd-table tr {
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.2em;
  display: inline-block;
  xxmargin-right: 5px;
  xxpadding-right:4px;
}
@media (min-width: 876px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 876px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}

.rwd-table {
  color: #666;
  overflow: hidden;
  width: 100%!important;
}
.rwd-table tr {
  border-color: #666;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 876px) {
  .rwd-table th {
    padding: 0.8em 0.5em !important;
  }
   .rwd-table td {
    padding: 0.5em !important;
  }
}
.rwd-table th, .rwd-table td:before {
  color: #666;
  Xbackground: #f1f1f1;
}
.uk-animation-fade p {
margin-left: 11px;
margin-bottom: 0px;
}

.uk-animation-fade ul {
margin-top: 10px;
}
th.bg-white {
background-color: #fff!important!;
}tr:nth-child(even) {
    background-color: #e9f6ff;
}
.uk-card-secondary {
    background-color: #008000;
}